Даунгрейд Thunderbird

Posted in *nix от Comp-Master on 04.02.2020 No Comments yet

После установки Linux Mint 19.3 Thunderbird стал выдавать ошибку

A newer version of Thunderbird may have made changes to your profile which are no longer compatible with this older version. Use this profile only with that newer version, or create a new profile for this installation of Thunderbird. Creating a new profile requires setting up your accounts, calendars and add-ons again

потому что папка с профилем была на разделе /home который монтировался отдельно и не форматировался
Ошибка, кстати, не только линуксовая.
Итак, решение: More…